data:extend(
{

   {
    type = "movement-bonus-equipment",
    name = "pocket-bots-off",
    sprite = 
    {
      filename = "__PocketBots__/graphics/equipment/pocket-bots-off.png",
      width = 64,
      height = 64,
      priority = "medium"
    },
    shape =
    {
      width = 2,
      height = 2,
      type = "full"
    },
    energy_source =
    {
      type = "electric",
      buffer_capacity = "10J",
      input_flow_limit = "700KW",
      output_flow_limit = "0KW",
      usage_priority = "terciary"
    },
	energy_consumption = "40W",
    movement_bonus = 0.0
  },
  
  {
    type = "movement-bonus-equipment",
    name = "pocket-bots-on",
    sprite = 
    {
      filename = "__PocketBots__/graphics/equipment/pocket-bots-on.png",
      width = 64,
      height = 64,
      priority = "medium"
    },
    shape =
    {
      width = 2,
      height = 2,
      type = "full"
    },
    energy_source =
    {
      type = "electric",
      buffer_capacity = "10J",
      input_flow_limit = "700KW",
      output_flow_limit = "0KW",
      usage_priority = "terciary"
    },
	energy_consumption = "700W",
    movement_bonus = 0.0
  },
  
   -- {
    -- type = "battery-equipment",
    -- name = "pocketbots-off",
    -- sprite = 
    -- {
      -- filename = "__base__/graphics/equipment/battery-mk2-equipment.png",
      -- width = 32,
      -- height = 64,
      -- priority = "medium"
    -- },
    -- shape =
    -- {
      -- width = 1,
      -- height = 2,
      -- type = "full"
    -- },
    -- energy_source =
    -- {
      -- type = "electric",
      -- buffer_capacity = "10J",
      -- input_flow_limit = "10W",
      -- output_flow_limit = "0KW",
      -- usage_priority = "secondary-input"
    -- }
  -- },
  
  
  
  -- {
    -- type = "movement-bonus-equipment",
    -- name = "pocket-bots",
    -- sprite = 
    -- {
      -- filename = "__PocketBots__/graphics/icons/pocket-bots.png",
      -- width = 32,
      -- height = 32,
      -- priority = "medium"
    -- },
    -- shape =
    -- {
      -- width = 4,
      -- height = 4,
      -- type = "full"
    -- },
    -- energy_source =
    -- {
      -- type = "electric",
      -- usage_priority = "primary-input"
    -- },
    -- energy_consumption = "700W",
    -- movement_bonus = 0.0
  -- }
  
   -- {
    -- type = "active-defense-equipment",
    -- name = "pocket-bots",
    -- ability_icon =
    -- {
      -- filename = "__PocketBots__/graphics/icons/pocket-bots.png",
      -- width = 32,
      -- height = 32,
      -- priority = "medium"
    -- },
    -- sprite = 
    -- {
      -- filename = "__PocketBots__/graphics/icons/pocket-bots.png",
      -- width = 32
      -- height = 32,
      -- priority = "medium"
    -- },
    -- shape =
    -- {
      -- width = 3,
      -- height = 3,
      -- type = "full"
    -- },
    -- energy_source =
    -- {
      -- type = "electric",
      -- usage_priority = "secondary-input",
      -- buffer_capacity = "4040J"
    -- },
    -- attack_parameters =
    -- {
      -- ammo_category = "electric",
      -- damage_modifier = 3,
      -- cooldown = 150,
      -- projectile_center = {0, 0},
      -- projectile_creation_distance = 0.6,
      -- range = 10,
      -- sound =
      -- {
        -- {
          -- filename = "__base__/sound/laser.ogg",
          -- volume = 0.4
        -- }
      -- },
      -- ammo_type =
      -- {
        -- type = "projectile",
        -- category = "electric",
        -- energy_consumption = "2KJ",
        -- speed = 1,
        -- action = 
        -- {
          -- {
            -- type = "area",
            -- perimeter = 10,
            -- force = "enemy",
            -- action_delivery =
            -- {
              -- {
                -- type = "projectile",
                -- projectile = "blue-laser",
                -- starting_speed = 0.28
              -- }
            -- }
          -- }
        -- }
      -- },
    -- },
    -- automatic = false
  -- },
  
})