require "defines"
require "util"

-- local pocketBotsInit = false
--local maxhealth = {}
--local alreadyPartOfNetwork = false

--local dataVersion = 1

--local indexes = {playerindex = 1, inventorystore = 2, entitygroup = 3, connected = 4}

game.onevent(defines.events.ontick, function(event)
	
	-- if pocketBotsInit == nil or not pocketBotsInit then
		-- --game.player.clearconsole()
		
		-- debugLog("SETUP Start!!!!!!!!!!!!")
		-- pocketBotsInit = true
		-- --init()
		-- --maxhealth = getMaxHealth()
		-- --setupInventories(glob.entityGroup)
		-- --glob.inventoryStore = createInventoryStore(glob.entityGroup)
		-- debugLog("SETUP End!!!!!!!!!!!!")
	-- end
	
	if glob.entitiesToDestroy ~= nil then
		for i,entitiy in ipairs(glob.entitiesToDestroy) do
			entity.destroy()
		end
		glob.entitiesToDestroy = nil
	end

	
	if event.tick %15 == 7 then -- This must match the refresh above
		if glob.playersSettings == nil  then --or glob.dataVersion == nil or glob.dataVersion < dataVersion
			glob.playersSettings = {}
			--glob.dataVersion = dataVersion
		end
	
		for i,player in ipairs(game.players) do
			--debugLog("Update Player: " .. player.name)
			local forceRefresh = false
			
			if glob.playersSettings[i] == nil  then
				table.insert(glob.playersSettings,{})
			-- elseif glob.playersSettings[i].version ~= dataVersion then
				-- debugLog("RESET!")
				-- if glob.playersSettings[i].entityGroup ~= nil then
					-- destroyEntityGroup(glob.playersSettings[i].entityGroup)
				-- end
				-- --glob.playersSettings[i] = {version = dataVersion}
				-- table.insert(glob.playersSettings, 
			end
		
			local playerSettings = glob.playersSettings[i]
			--if playerSettings.
			playerSettings.playerindex = i
			--debugLog("Setting Count " .. #glob.playersSettings)
			--playerSettings.player = player
			
			if event.tick %150 == 7 then -----------------CHHHHHHHHHHHHHHHHHHHHHHHHANGE ME!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
				forceRefresh = true
			end
			
			if playerSettings.connected == nil or event.tick%600 == 7 then
				--debugLog("Check Connection Status")
				playerSettings.connected = isPlayerConnected(player)
				if player.character ~= nil then
					--debugLog("Armor Stack")
					playerSettings.armorStack = player.getinventory(defines.inventory.playerarmor)[1]
				end
		
			end
			
			---- DESYNC ISSUE IS HERE.... NO SHIT JAMES
			if playerSettings.connected then
				playerSettings = updatePlayer(player, util.table.deepcopy(playerSettings), forceRefresh)
			elseif playerSettings.entityGroup ~= nil then
				cleanupEntityGroup(player, playerSettings)
			end
			
			--if true then return	end
			
			glob.playersSettings[i] = playerSettings
			
			
		end
		-- if glob.playersSettings ~= nil then
			-- table.sort(glob.playersSettings, sortByKey)
		-- end
	end
end)

function isItemInGridWithPower(itemName, grid)
	if itemName ~= nil and grid ~= nil and grid.valid then
		for i,gridItem in ipairs(grid.equipment) do
			--debugLog(i .. " " .. gridItem.name)
			--debugLog(gridItem.name .. ": " .. gridItem.energy)
			if startsWith(gridItem.name,itemName) and gridItem.energy ~= 0 then
				return true
			end
		end
	end
	return false
end

function isPlayerConnected(player)
	if player ~= nil then
		local position = player.position
		local entities = game.findentitiesfiltered({area = {{position.x, position.y},{position.x, position.y}}, type="player"})
		if entities ~= nil and #entities >= 1 then
			--debugLog("CONNECTED: " .. player.name)
			return true
		end
	end
	--debugLog("NOT CONNECTED: " .. player.name)
	return false
end

function updatePlayer(player, playerSettings, forceRefresh)
	local armorStack
	if forceRefresh then
		-- debugLog("FORCE-REFRESH")
		-- if player.character ~= nil then
			-- playerSettings.armorStack = player.getinventory(defines.inventory.playerarmor)[1]
		-- end
		
		if playerSettings ~= nil then
			playerSettings.connected = isPlayerConnected(player)
			if not playerSettings.connected and playerSettings.entityGroup ~= nil then
				destroyEntityGroup(entityGroup)
			end
		end
		-- armorStack = playerSettings.armorStack
	end
	local armorStack = playerSettings.armorStack
	--local armor = player.getinventory(defines.inventory.playerarmor)
	--player.getinventory(defines.inventory.playerarmor)
	if player ~= nil and playerSettings ~= nil and playerSettings.connected == true and armorStack ~= nil and armorStack.valid and armorStack.hasgrid then
		--debugLog("Found Armorstack")
		local entityGroup = playerSettings.entityGroup
		local inventoryStore = playerSettings.inventoryStore
		local currentPosition = player.position
		if player.vehicle == nil and isItemInGridWithPower("pocket-bots", armorStack.grid) and outsideRoboportRange(currentPosition) then
			--alreadyPartOfNetwork = false
			--debugLog("have the item and outside roboport " .. currentPosition.x)
			if (entityGroup == nil or entityGroup.position == nil)then
				entityGroup = createEntityGroup(currentPosition)
				entityGroup.position = currentPosition
				inventoryStore = setupInventories(player, entityGroup, inventoryStore)
				syncEntityGroup(entityGroup)
				replaceItemInGrid(armorStack.grid, "pocket-bots-off", "pocket-bots-on")
				--glob.inventoryStore = --createInventoryStore(glob.entityGroup)
			else
				syncInventorys(player, entityGroup, inventoryStore)
				inventoryStore = createInventoryStore(player, entityGroup)
				
				
				if (entityGroup.position.x ~= currentPosition.x or entityGroup.position.y ~= currentPosition.y) or forceRefresh then
					entityGroup = updateEntityGroupPosition(entityGroup, currentPosition)
					inventoryStore = setupInventories(player, entityGroup, inventoryStore)
				else 
					inventoryStore = createInventoryStore(player, entityGroup)
				end
				syncEntityGroup(entityGroup)
			end
			--playerSettings.armorStack = armorStack
			playerSettings.entityGroup = entityGroup
			playerSettings.inventoryStore = inventoryStore
		elseif entityGroup ~= nil then
			cleanupEntityGroup(player, playerSettings)
		end
	elseif playerSettings.entityGroup ~= nil then
		cleanupEntityGroup(player, playerSettings)
	end
	return playerSettings
end

function cleanupEntityGroup(player, playerSettings)
	if playerSettings ~= nil then
		if player ~= nil and player.character ~= nil then
			syncInventorys(player, playerSettings.entityGroup, playerSettings.inventoryStore)
			playerSettings.inventoryStore = createInventoryStore(player, playerSettings.entityGroup)
		end
		destroyEntityGroup(playerSettings.entityGroup)
		local armorStack = getArmorStack(player)
		if armorStack ~= nil then
			replaceItemInGrid(armorStack.grid, "pocket-bots-on", "pocket-bots-off")
		end
		playerSettings.entityGroup = nil
	end
end

function getArmorStack(player)
	local armor = player.getinventory(defines.inventory.playerarmor)
	if armor ~= nil then
		return armor[1]
	end
end

function replaceItemInGrid(grid, itemA, itemB)
	if itemA ~= nil and itemB ~= nil and grid ~= nil and grid.valid then
		local itemFound
		for i,gridItem in ipairs(grid.equipment) do
			--debugLog(i .. " " .. gridItem.name)
			if gridItem.name == itemA then
				itemFound = gridItem
				break
			end
		end
		if itemFound ~= nil then
			local tempPosition = itemFound.position
			grid.take({position = tempPosition})
			grid.put({name = itemB, position = tempPosition})
		end
	end 
end

-- game.onsave(function()
	-- debugLog("*******************ONSAVE")
	-- notFirstTime = true
	-- --pocketBotsInit = false
	
	-- -- for i,player in ipairs(game.players) do
		-- -- local playerSettings = glob.playersSettings[i]
		-- -- if playerSettings ~= nil and playerSettings.entityGroup ~= nil then
			-- -- syncInventorys(playerSettings.entityGroup, playerSettings.inventoryStore)
			-- -- playerSettings.inventoryStore = createInventoryStore(playerSettings.entityGroup)
			-- -- destroyEntityGroup(playerSettings.entityGroup)
			-- -- playerSettings.entityGroup = nil
		-- -- end
	-- -- end
-- end)



-- function init()
	-- if glob.playersSettings == nil then
		-- glob.playersSettings = {}
	-- end
	-- for i,player in ipairs(game.players) do
		-- if glob.playersSettings[i] == nil then
			-- glob.playersSettings[i] = {}
		-- end
		-- if glob.playersSettings[i].entityGroup ~= nil and glob.playersSettings[i].entityGroup.position ~= nil then
			-- local entityGroup = findEntityGroup(glob.playersSettings[i].entityGroup.position)
			-- if entityGroup ~= nil and entityGroup.position ~= nil then
				-- glob.playersSettings[i].entityGroup = entityGroup
			-- end
		-- end
	-- end
-- end

-- game.onload(function()
	-- -- if not notFirstTime then
		-- -- pocketBotsInit = false
		-- -- debugLog("*******************ONLOAD")
	-- -- end
-- end)

function outsideRoboportRange(position)
	--local  -- 26, 1 more than roboport logistics range and then some
	local robot = false
	local pocketRoboport = false
	
	--debugLog("Slow Check")
	
	--Find Roboports
	local entities = game.findentitiesfiltered{area = {{position.x - 26, position.y - 26}, {position.x + 26, position.y + 26}}, type = "roboport"}
	for i, entity in ipairs(entities) do
		if entity ~= nil and entity.valid then
			--debugLog("Found Robotport")
			if entity.name ~= "roboport-pocket" then
				return false
			else
				--debugLog("Pocket roboport")
				pocketRoboport = true
			end
		end
	end
	
	--Find Everything Else
	entities = game.findentities{{position.x - 12, position.y-12},{position.x+12, position.y+12}}

	local forceCount = 0
	entities = game.findentitiesfiltered{area = {{position.x - 12, position.y - 12}, {position.x + 12, position.y + 12}}, force = "player"}
	local allCount = 0
	for i, entity in ipairs(entities) do
		if i > 1000 then
			--debugLog("BREAK **************")
			return pocketRoboport
			--break
		end
		allCount = i
		if entity ~= nil and entity.valid then
			if entity.force.name == "player" then
				forceCount = forceCount + 1
				if entity.type == "logistic-robot" then
					return false
				elseif entity.type == "construction-robot" then
					if pocketRoboport then
						return true
					end
				end
				
				if entity.health ~= nil  and entity.health < entity.prototype.maxhealth then --maxhealth[entity.name] then
					--debugLog(maxhealth[entity.name] .. ": " .. entity.health)
					if entity.type ~= "combat-robot" and entity.type ~= "player" then
						return true
					end
				end
				
				if entity.name == "ghost" then
					return true
				end
			end
		
			if entity.tobedeconstructed(game.forces.player) then
				return true
			end
			
		end
	end
	--debugLog("forceCount" .. forceCount .. " / " .. allCount)
	return false
end

-- function quickOutsideRoboportRange(position) -- oh well
	-- if position ~= nil then
		
		-- local entities = game.findentitiesfiltered{area = {{position.x, position.y}, {position.x, position.y}}, name = "roboport-pocket"}
		-- if entities ~= nil and entities[1] ~= nil and entities[1].valid then
			-- return true
		-- end
		
		-- game.createentity{name="smart-inserter-trans", position=position, force=game.player.force}
		-- entities = game.findentitiesfiltered{area = {{position.x, position.y}, {position.x,position.y}}, name = "smart-inserter-trans"}
		-- local inserter
		-- if entities ~= nil then
			-- inserter = entities[1]
		-- end
		
		-- if inserter ~= nil and inserter.valid then
			-- if pcall(function () inserter.setcircuitcondition(defines.circuitconnector.logistic, {name = "raw-wood", count = 600, operator = ">"}) end) then
				-- --debugLog(serpent.block(inserter.getcircuitcondition(defines.circuitconnector.logistic)))
				-- inserter.destroy()
				-- return false
			-- else
				-- --debugLog("Not part of network")
				-- inserter.destroy()
			-- end
		-- end
	-- end
	-- return true
-- end

-- function getMaxHealth() 
	-- local returnValue = {}
	-- local i = 0
	-- for name, value in pairs(game.entityprototypes) do
		-- if value.maxhealth ~= nil and value.maxhealth ~= 0 then
			-- i = i + 1
			-- --debugLog(value.maxhealth)
			-- returnValue[name] = value.maxhealth
		-- end
	-- end
	-- debugLog("Max Health: " .. i)
	-- return returnValue
-- end

function syncEntityGroup(entityGroup)
	--debugLog("syncEntityGroup")
	local entityNames = getGroupEntityNames()
	for i, entityName in ipairs(entityNames) do 
		if entityGroup[entityName] ~= nil and entityGroup[entityName].valid then
			if entityGroup[entityName].type == "roboport" or entityGroup[entityName].type == "inserter" then
				entityGroup[entityName].energy = 100000000
			elseif entityGroup[entityName].type == "accumulator" then
				entityGroup[entityName].energy = 1
			end
		end
	end
end

function findEntityGroup(position)
	local entityGroup = {}
	
	local entityNames = getGroupEntityNames()
	local foundEntites = game.findentities{{position.x-0.1, position.y-0.1}, {position.x+0.1, position.y+0.1}}
	for i, entity in ipairs(foundEntites) do
		if entity ~= nil and entity.valid then
			if matchStringInTable(entity.name, entityNames) then
				--debugLog("found entity: " .. entity.name)
				if entityGroup[entity.name] ~= nil then
					entity.destroy()
				else
					entityGroup[entity.name] = entity
					--entity.orderdeconstruction(game.player.force)
					--if entity.name == "pocket-provider" then
						--entity.teleport({x=entity.position.x, y = entity.position.y + 0})
					--end
					entityGroup["position"] = position
					
				end
			end
		end
	end
	
	return entityGroup
end

function createEntityGroup(position)
	--debugLog("createEntityGroup")
	local entityNames = getGroupEntityNames()
	
	for i, entityName in ipairs(entityNames) do
		--debugLog("create entity: "  .. entityName)
		game.createentity{name=entityName, position=position, force=game.players[1].force}
	end
	
	return findEntityGroup(position)
end

function getGroupEntityNames()
	return {"roboport-pocket", "electric-pole-pocket", "pocket-provider", "accumulator-pocket"}
end

function recreateEntity(entity, position)
	if entity ~= nil and entity.valid then
		local entityName = entity.name
		entity.destroy()
		game.createentity{name=entityName, position=position, force=game.players[1].force}
		local foundEntities = game.findentitiesfiltered{area = {{position.x, position.y}, {position.x, position.y}}, name=entityName}
		if foundEntities ~= nil and foundEntities[1] ~= nil then
			return foundEntities[1]
		end
	end
	--debugLog("No entity found after recreate")
	return nil
end

function updateEntityGroupPosition(entityGroup, position)
	--debugLog("updateEntityGroup")
	
	--if entityGroup["position"].x ~= position.x or entityGroup["position"].y ~= position.y then
		local entityNames = getGroupEntityNames()
		
		local newEntityGroup = createEntityGroup(position)
		
		for i, entityName in ipairs(entityNames) do
			if entityGroup[entityName] ~= nil and entityGroup[entityName].valid then
					entityGroup[entityName].destroy()
			else
				--debugLog("WHAT!!!!!!!!!!" .. entityName)
				--destroyNextTick(entityGroup[entityName])
			end
		end
		
		newEntityGroup["position"] = position
		return newEntityGroup
end



function destroyNextTick(entity)
	if glob.entitiesToDestroy == nil then
		glob.entitiesToDestroy = {}
	end
	table.add(glob.entitiesToDestroy, entiry)
end

function destroyEntityGroup(entityGroup)
	--debugLog("destroyEntityGroup")
	local entityNames = getGroupEntityNames()
	
	for i, entityName in ipairs(entityNames) do
		if entityGroup[entityName] ~= nil and entityGroup[entityName].valid then
			entityGroup[entityName].destroy()
		end
	end
end

function convertToIndexedTable(tableA)
	local newTable = {}
	for name, count in pairs(tableA) do
		table.insert(newTable, {name = name, count = count})
	end
	table.sort(newTable, compareNames)
	return newTable
end

function createInventoryStore(player, entityGroup)
	local inventoryStore = {}
	table.insert(inventoryStore, {name="player", contents=getPlayerInventoryContents(player)})
	--debugLog("Player Contents: " .. #inventoryStore[1].contents)
	if entityGroup ~= nil then
		if entityGroup["roboport-pocket"] ~= nil and entityGroup["roboport-pocket"].valid then
			--debugLog("Found roboport-pocket")
			local roboInventoryA = entityGroup["roboport-pocket"].getinventory(1)
			local roboInventoryB = entityGroup["roboport-pocket"].getinventory(2)
			table.insert(inventoryStore, {name="roboport-pocket", contents = combineContents(roboInventoryA.getcontents(), roboInventoryB.getcontents())})
			--inventoryStore["roboport-pocket-robots"] = entityGroup["roboport-pocket"].getinventory(1)
			--inventoryStore["roboport-pocket-repair-packs"] = entityGroup["roboport-pocket"].getinventory(2).getcontents()
			--debugLog("roboport Contents: " .. #inventoryStore[2].contents)
			
		end
		if entityGroup["pocket-provider"] ~= nil and entityGroup["pocket-provider"].valid then
			--debugLog("Found pocket-provider")
			local providerInventory = entityGroup["pocket-provider"].getinventory(1)
			table.insert(inventoryStore, {name="pocket-provider", contents = convertToIndexedTable(providerInventory.getcontents())})
			--debugLog("pocket Contents: " .. #inventoryStore[3].contents)
		end
	end
	table.sort(inventoryStore, compareNames)
	return inventoryStore
end

-- function createInventoryStore(player, entityGroup)
	-- local inventoryStore = {}
	-- inventoryStore["player"] = getSlots(player.getinventory(defines.inventory.playermain))
	-- if entityGroup ~= nil then
		-- if entityGroup["roboport-pocket"] ~= nil and entityGroup["roboport-pocket"].valid then
			-- inventoryStore["roboport-pocket-robots"] = getSlots(entityGroup["roboport-pocket"].getinventory(1))
			-- inventoryStore["roboport-pocket-repair-packs"] = getSlots(entityGroup["roboport-pocket"].getinventory(2))
		-- end
		-- if entityGroup["pocket-provider"] ~= nil and entityGroup["pocket-provider"].valid then
			-- inventoryStore["pocket-provider"] = getSlots(entityGroup["pocket-provider"].getinventory(1))
		-- end
	-- end
	-- return inventoryStore
-- end

-- function getSlots(inventory)
	-- local slots = {}
	-- for i = 1, #inventory do
		-- slots[i] = inventory[i]
	-- end
	-- return slots
-- end

function getPlayerInventoryContents(player)
	local playerMain =  player.getinventory(defines.inventory.playermain)
	return convertToIndexedTable(playerMain.getcontents())
	--local playerQuick =  game.player.getinventory(defines.inventory.playerquickbar)
	--return combineContents(playerMain.getcontents(), playerQuick.getcontents())
end

function combineContents(contentsA, contentsB)
	for name, count in pairs(contentsB) do
		if contentsA[name] == nil or contentsA[name] == 0 then
			contentsA[name] = count
		else
			contentsA[name] = contentsA[name] + count
		end
	end
	local newTable = convertToIndexedTable(contentsA)
	table.sort(newTable, compareNames)
	return newTable
end

-- function combineContents(contentsA, contentsB)
	-- for name, newVal in pairs(contentsB) do
		-- -- local name = value.name
		-- -- local newVal = {name = name}
		-- local aCount = contentsA[name]
		-- if aCount == nil or aCount == 0 then
			-- newVal.count = count
		-- else
			-- newVal.count = aCount + count
		-- end
		-- table.add(contentsA, newVal)
	-- end
	-- return contentsA
-- end

function setupInventories(player, entityGroup, previousStore)
	--debugLog("setup invetories")
	syncInventorys(player, entityGroup, {})
	return createInventoryStore(player, entityGroup)
end

-- function syncInventorys(player, entityGroup, inventoryStore)
	-- local i = 1
	-- if entityGroup == nil or entityGroup["pocket-provider"] == nil or entityGroup["pocket-provider"].valid then
		-- return
	-- end
	-- while true do
		-- local playerInventory = player.getinventory(defines.inventory.playermain)
		-- local providerInventory = entityGroup["pocket-provider"].getInventory(1)
		-- local roboportRobotInventory = entityGroup["pocket-provider"].getInventory(1)
		
	-- next
-- end

-- function setupInventories(entityGroup, previousStore)
	-- --debugLog("Setup inventories")
	-- --local playerInventoryGroup = addRobotsToInventories(entityGroup, roboportInventory))
	-- local tempStore = {}

	-- -- for storeName, itemList in pairs(previousStore ) do
		
	-- -- end
	
	-- syncInventorys(entityGroup, {})
	-- local newInventoryStore = createInventoryStore(entityGroup)
	
	-- if previousStore ~= nil and previousStore["roboport-pocket"] ~= nil and newInventoryStore["player"] ~= nil then
		-- if previousStore["roboport-pocket"]["repair-pack"] ~= nil and newInventoryStore["player"]["repair-pack"] ~= nil then
			-- --debugLog("RepairPack" .. previousStore["roboport-pocket"]["repair-pack"] .. " " ..  newInventoryStore["player"]["repair-pack"])
			-- applyChangeToInventory(entityGroup["roboport-pocket"].getinventory(2), "repair-pack", previousStore["roboport-pocket"]["repair-pack"] - newInventoryStore["player"]["repair-pack"] )
			
			-- --applyChangeToInventory(game.player.getinventory(defines.inventory.playermain), "repair-pack", newInventoryStore["player"]["repair-pack"] - previousStore["roboport-pocket"]["repair-pack"])
		-- end
		-- if previousStore["roboport-pocket"]["repair-pack"] ~= nil and newInventoryStore["player"]["repair-pack"] == nil then
			-- --debugLog("RepairPack" .. previousStore["roboport-pocket"]["repair-pack"])
			-- applyChangeToInventory(entityGroup["roboport-pocket"].getinventory(2), "repair-pack", previousStore["roboport-pocket"]["repair-pack"] )
			-- applyChangeToInventory(game.player.getinventory(defines.inventory.playermain), "repair-pack", previousStore["roboport-pocket"]["repair-pack"])
		-- end
		-- if previousStore["roboport-pocket"]["construction-robot"] ~= nil and newInventoryStore["player"]["construction-robot"] ~= nil then
			-- debugLog("construction-robot: robo: " .. previousStore["roboport-pocket"]["construction-robot"] .. " player: " .. newInventoryStore["player"]["construction-robot"])
			-- local change = previousStore["roboport-pocket"]["construction-robot"] - newInventoryStore["player"]["construction-robot"]
			-- if change > 0 then
				-- applyChangeToInventory(entityGroup["roboport-pocket"].getinventory(1), "construction-robot", change)
			-- else
				-- applyChangeToInventory(game.player.getinventory(defines.inventory.playermain), "construction-robot", change)
			-- end
			
			-- applyChangeToInventory(game.player.getinventory(defines.inventory.playermain), "construction-robot", newInventoryStore["player"]["construction-robot"] - previousStore["roboport-pocket"]["construction-robot"])
		-- end
		-- if previousStore["roboport-pocket"]["construction-robot"] ~= nil and newInventoryStore["player"]["construction-robot"] == nil then
			-- debugLog("construction-robot: roboPrev" .. previousStore["roboport-pocket"]["construction-robot"])
			
			-- applyChangeToInventory(entityGroup["roboport-pocket"].getinventory(1), "construction-robot", previousStore["roboport-pocket"]["construction-robot"])
			-- --applyChangeToInventory(entityGroup["pocket-provider"].getinventory(1), "construction-robot", previousStore["roboport-pocket"]["construction-robot"])
			-- applyChangeToInventory(game.player.getinventory(defines.inventory.playermain), "construction-robot", previousStore["roboport-pocket"]["construction-robot"])
		-- end
		-- newInventoryStore = createInventoryStore(entityGroup)
	-- end
	
	-- return newInventoryStore
-- end

function getValueFromName(store, key, name)
	--debugLog(key .. ": " .. name)
	for i, value in ipairs(store) do
		if value.name == name then
			--debugLog("FOUND " .. name .. "." .. key .. " = " .. serpent.block(value["" .. key]))
			return value["" .. key]
		end
	end
	return nil
end

function getDiffFromName(store, name)
	for i, value in ipairs(store) do
		if value.name == name then
			return value.diff
		end
	end
end

function syncInventorys(player, entityGroup, inventoryStore)
	local newInventoryStore = createInventoryStore(player, entityGroup)
	local changes = {}
	
	if newInventoryStore == nil then
		--debugLog("Inventory store is empty, error")
		return
	end
	
	--for i, p
	
	for i, value in ipairs(newInventoryStore) do
		local name = value.name
		local contents = value.contents
		--debugLog("***SYNC: " .. name)
		local oldContents = getValueFromName(inventoryStore,"contents", name)
		if oldContents == nil then oldContents = {} end
		if oldContents == nil then
			--debugLog(name .. " is nil: " .. #contents)
			table.insert(changes, {name = name, changes = getContentsChanges({}, contents)})
		else
			--debugLog(name .. " is not: " .. #contents)
			--debugLog(name .. " old: " .. #oldContents)
			table.insert(changes, {name = name, changes = getContentsChanges(oldContents, contents)})
		end
	end
	
	-- for name, contents in pairs(newInventoryStore) do
		-- debugLog("***SYNC: " .. name)
		-- --local contents = value.contents
		-- local itemCount = getValueFromName(contents,"count", name)
		-- if itemCount == nil then
			-- table.insert(changes, {name = name, contents = getContentsChanges({}, contents)})
		-- else
			-- table.insert(changes, {name = name, contents = getContentsChanges(itemCount, contents)})
		-- end
	-- end
	table.sort(changes, compareNames)
	applyAllChanges(player, entityGroup, changes)
end

function compareNames(valueA, valueB)
	--debugLog("SORT!")
	if valueA == nil or valueB == nil then
		return 0
	end
	return valueA.name < valueB.name
	
end

-- function pairsByKeys (t, f)
	-- local a = {}
	-- for n in pairs(t) do table.insert(a, n) end
		-- table.sort(a, f)
		-- local i = 0      -- iterator variable
		-- local iter = function ()   -- iterator function
		-- i = i + 1
		-- if a[i] == nil then return nil
			-- else return a[i], t[a[i]]
		-- end
	-- end
	-- return iter
-- end

function applyAllChanges(player, entityGroup, changes)
	debugLog("***** Apply all changes")
	for i, value in ipairs(changes) do
		local entityName = value.name
		local changeList = value.changes
		for j, value in ipairs(changeList) do
			local itemName = value.name
			local diff = value.diff
			-- if itemName == "construction-robot" then 	
				
			-- end
			debugLog("Entity: " .. entityName .. " name:" .. itemName .. " diff: " .. diff)
			if entityName ~= "roboport-pocket" and entityGroup["roboport-pocket"] ~= nil and entityGroup["roboport-pocket"].valid then --and (itemName == "repair-pack"  or itemName == "construction-robot")
				
				
				if itemName == "repair-pack" then
					applyChangeToInventory(entityGroup["roboport-pocket"].getinventory(2), itemName, diff)
				elseif string.find(itemName, "construction-robot",1,true) then					
					applyChangeToInventory(entityGroup["roboport-pocket"].getinventory(1), itemName, diff)
				end
			end
			if entityName ~= "player" then
				debugLog("Player")
				local overflow = applyChangeToPlayer(player, itemName, diff)
				if overflow ~= nil and overflow.count ~= 0 then
					--local overflowCount = getValueFromName(overflow, "count", itemName)
					if overflow.count ~= 0 then
						debugLog("Items on ground " .. itemName .. ": " .. overflow.count)
						
						
						for i=1,overflow.count,1 do 
							local position = game.findnoncollidingposition("item-on-ground", player.character.position, 100, 0.5)
							game.createentity{name="item-on-ground", position=position, stack={name=itemName, count=1}}  
							
						end
					--game.createentity{name="item-on-ground", position=position, stack={name=itemName, count=overflow[itemName]}}  
						if entityName == "roboport-pocket" and itemName == "repair-pack" then
							applyChangeToInventory(entityGroup[entityName].getinventory(2), itemName, 0-overflow.count)
						else
							applyChangeToInventory(entityGroup[entityName].getinventory(1), itemName, 0-overflow.count)
						end
					end
				end
			end
			
			if entityName ~= "pocket-provider"  and entityGroup["pocket-provider"] ~= nil and entityGroup["pocket-provider"].valid then --and itemName ~= "repair-pack" and itemName ~= "construction-robot"
				--debugLog("inventory")
				applyChangeToInventory(entityGroup["pocket-provider"].getinventory(1), itemName, diff)
			end
		end
	end
end

function applyChangeToPlayer(player, name, diff)
	if player ~= nil then
		local inventory = player.getinventory(defines.inventory.playermain)
		if diff > 0 then
			debugLog(player.name .. " ADD: " .. name .. " - " .. diff)
			if inventory.caninsert({name=name,count=diff}) then
				local previousContents = convertToIndexedTable(inventory.getcontents())
				inventory.insert({name=name,count=diff})
				local contents = convertToIndexedTable(inventory.getcontents())
				
				--debugLog("contents: " .. #contents .. " previous: " .. #previousContents)
				
				local changes = getContentsChanges(previousContents, contents)
				local changeDiff = getValueFromName(changes, "diff", name)
				--debugLog("change: " .. changeDiff[1].name)
				if changeDiff == nil then
					return {name=name,count=diff}
				elseif changeDiff ~= nil and changeDiff ~= diff then
					return {name=name,count=diff - changeDiff}
				end
			else
				return {name=name,count=diff}
			end
				
		elseif diff < 0 then
			debugLog(player.name .. " REMOVE: " .. name .. " - " .. diff)
			inventory.remove({name=name,count=0-diff})
		end
	end
	return {name=name,count=0}
end

function applyChangeToInventory(inventory, name, diff)
	if inventory ~= nil then
		if diff > 0 then
			--if name == "construction-robot"  then debugLog("ADD: " .. name .. " - " .. diff) end
			inventory.insert({name=name,count=diff})
		elseif diff < 0 then
			--if name == "construction-robot"  then debugLog("REMOVE: " .. name .. " - " .. diff) end
			inventory.remove({name=name,count=0-diff})
		end
	end
end

function getContentsChanges(contentsA, contentsB)
	--debugLog("Changes a: " .. #contentsA .. " b: " .. #contentsB)
	local changes = {}
	local activeFilter = filter
	if (filter == nil) then
		filter = ""
	end
	
	for i, value in ipairs(contentsA) do
		local name = value.name
		local count = value.count
		local bCount = getValueFromName(contentsB, "count", name)
		if bCount == nil then bCount = 0 end
		--debugLog("name: " .. name .. " aCount: " .. count .." bCount: " .. bCount)
		local diff = getItemDifference(name, bCount, count)  --CHANGEED
		--debugLog(name .. ": " .. diff)
		if diff ~= 0 then
			--debugLog(name .. ": " .. diff)
			table.insert(changes, {name = name, diff = diff})
		end
		
	end
	
	for i, value in ipairs(contentsB) do
		local name = value.name
		local count = value.count
		local aCount = getValueFromName(contentsA, "count", name)
		if aCount == nil then aCount = 0 end
		--debugLog("name: " .. name .. " bCount: " .. count .." aCount: " .. aCount)
		if aCount == nil or aCount == 0 then
			table.insert(changes, {name = name, diff = getItemDifference(name,count,aCount)})  --CHANGEED
			--debugLog(name .. " NOT IN A: " .. getItemDifference(name,count,aCount))
		end
	end
	table.sort(changes, compareNames)
	--debugLog("Changes count: " .. #changes)
	return changes
end

function getItemDifference(item, countA, countB)
	if countA == nil then
		if countB ~= nil then
			--if countB ~= 0 then debugLog(item .. " B: " ..countB) end
			return 0 - countB
		end
	elseif countB == nil then 
		--if countA ~= 0 then debugLog(item .. " A: " ..countA) end
		return countA
	else
		--if temp ~= countA - countB then debugLog(item .. ": " .. countA - countB .. " A:" .. countA .. " B:" .. countB) end
		return countA - countB
	end
	
	return 0
end

function matchStringInTable(stringA, tableA)
	for i, stringB in ipairs(tableA) do
		if stringA == stringB then
			return true
		end
	end
	return false
end

function startsWith(String,Start)
   return string.sub(String,1,string.len(Start))==Start
end


function debugLog(message)
	for i,player in ipairs(game.players) do
		if false then -- set for debug
			player.print(game.tick .. ": " .. message)
		end
	end
end

function endswith(String,End)
   return End=='' or string.sub(String,-string.len(End))==End
end